LOGIN  .  SIGNUP   .  SUPPORT 
HOME / PC CHEATS & TRAINERS / WARHAMMER 40K: DAWN OF WAR - DARK CRUSADE / MESSAGE BOARD / VERSION CONFUSION.

Warhammer 40k: Dawn of War - Dark Crusade

Warhammer 40k: Dawn of War - Dark Crusade Trainer, Cheats for PC

Message Board for PC version

Signup   Message Boards Home   Newest Posts   My Favorite Boards   My Threads
Page 1 of 1
Signup or Login to Post
version confusion.
 
Awordofcaution  posted on May 22, 2008 12:28:30 PM - Report post

Current rank: 1 Star. Next Rank at 100 Posts.
Send a message to Awordofcaution
ELITE
sorry if this has been asked before but i cant seem to find any info on it.

ok so i have dc installed and i downloaded the 1.1 patch followed by the dc 1.2 patch. ingame my version number is DOW engine 1.2, Dark crusade 1.0 build 96815

so... the trainer does not work for me and im not exactly sure now which version of what i need.

am i missing a patch that puts dark crusade at 1.2?

or do i have the correct patch and something else is causing the trainer not to work? (i have the non steam game and the non steam trainer for 1.2)

i have also tried a few other trainers with no joy.

[Edit] forgot tot mention the dow winter assault latest trainer works fine for me.


[Edit2] would having tyranid mod installed make a difference? as far as i know it dont modify the main game exe at all, just puts a mod folder in the dir.

[Edited by Awordofcaution, 5/22/2008 12:32:33 PM]

[Edited by Awordofcaution, 5/22/2008 12:33:34 PM]

 
PWizard  posted on May 22, 2008 3:02:41 PM - Report post

Founder
Send a message to PWizard
FOUNDER
We can't guarantee compatibility with any mods. Try completely uninstalling and reinstalling only DC with the 1.2 patch and trying the trainer. If it doesn't work, tell us exactly what it's doing. Make sure you have done everything in the troubleshooting guide.
 
Awordofcaution  posted on May 22, 2008 3:33:52 PM - Report post

Current rank: 1 Star. Next Rank at 100 Posts.
Send a message to Awordofcaution
ELITE
yup reinstalled twice and no luck with the 1.2 trainer.

ok here is what i did and what the trianer did.

i made a fresh install of dc, then used the multiplayer auto patch to update to 1.2

i run the traner and when i press the hotkeys all it does is change the stance of the selected unit. i dont hear the "activated" voice.

when i alt tab out of the game i see the trainer window is just blank white, once i click on the trainer window after a few secs (up to 5), the window returns to normal.


im using the uk dawn of war complete edition boxset and im running vista 64bit, i have tried it in compatibility mode and im logged in as an admin so that wont be a problem.

disabled all av/firewall software and everything else that could be blocking it.

i did a fresh install and managed to find a 1.0 trainer on another site that works perfectly. but once i upgrade to 1.2 no trainers work.

 
PWizard  posted on May 22, 2008 4:20:17 PM - Report post

Founder
Send a message to PWizard
FOUNDER
It could be a number of things. It could be the fact that it's UK and not US release. It could be that the box set is different than the standalone version we used. It could be the 64 bit environment, even in compatibility mode.

Typically if not hearing activated then either:

A) Some other program is using the F-keys such as multimedia keyboard/mouse software, etc

B) Your version is not compatible with the trainer.

C) Something is blocking the trainer from injecting. However, if this was the case you should still hear the activated sound, so most likely A or B.

You could always try purchasing the Steam version of the game and try our Steam trainer. This would rule out the version conflict.

[Edited by PWizard, 5/22/2008 4:37:31 PM]

 
Awordofcaution  posted on May 23, 2008 6:40:33 AM - Report post

Current rank: 1 Star. Next Rank at 100 Posts.
Send a message to Awordofcaution
ELITE
well you rule out c and i can safely rule out A as the other tainer i used for 1.0 works fine with the f keys and i dont have any other programs running that would hijack the keys.


so, it must be a conflict with the uk complete edition version.

oh well, the dc campain is really just a string of skirmish fights with no real storyline anyway, which tbh is all i wanted to play the campain for, so im just gonna use the 1.0 trainer that works (which coincidentaly is one of yours another site hijacked >_>) simply for to get thru the crap fights and turn it off for the main base fights witch have some really cool objective based fights in them.

i have to say though, even though i only bought the unl mebership for the DOW trainers (the winter assault one of which works fine btw, and i didnt use one for the origonal games) even though the trainer does not work for my version, ur support is great, u have been most helpful in diagnosing the problem which is really appreciated. thanks.


i would be interested to hear from anyone else using the UK complete version box set to see if anyone can confirm if it works or not, just to confirm that this is the problem. and if it does work on this version, what os are you using?

Page 1 of 1
  Post Reply
 
All times are (GMT -06:00) Central Time (US & Canada). Current time is 5:16:37 AM
Promo Codes
Latest Trainer
• Enable FOW Icon
• Unlimited Resource
• Unlimited Power
+ 3 more options
  Show all Cheats & Trainers
Latest Wallpaper
1024 x 768
• 1152 x 600
• 1280 x 960
1280 x 1024
1600 x 1200
• 1920 x 1200
Wallpaper #1 of 5   Show All